---
lang: en
title: 'API docs: context.contexttags.global_interceptor_source'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/context
permalink: /doc/en/lb4/apidocs.context.contexttags.global_interceptor_source.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/context](./context.md) &gt; [ContextTags](./context.contexttags.md) &gt; [GLOBAL\_INTERCEPTOR\_SOURCE](./context.contexttags.global_interceptor_source.md)

## ContextTags.GLOBAL\_INTERCEPTOR\_SOURCE variable

Binding tag for global interceptors to specify sources of invocations that the interceptor should apply. The tag value can be a string or string\[\], such as `'route'` or `['route', 'proxy']`<!-- -->.

**Signature:**

```typescript
GLOBAL_INTERCEPTOR_SOURCE = "globalInterceptorSource"
```

